.position-headline {
  display: block;

  & ol,
  & ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 20px;
    margin-left: 0;
    padding-right: 0;
    list-style-type: none;

    & li {
      position: relative;
      padding-left: 37px;
      line-height: 25px;
    }
  }

  & ol li {
    counter-increment: step-counter;

    &::before {
      content: counter(step-counter);
      position: absolute;
      left: 0;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      font-size: 14px;
      background-color: #F48D2B;
      color: white;
      height: 25px;
      width: 25px;
      border-radius: 100%;
    }
  }

  & ul li::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 9px;
    background-color: #F48D2B;
    height: 7px;
    width: 7px;
    border-radius: 100%;
    transform: translateY(-50%);
  }
}

.banner-archive {
  background-color: #00B67A;
  color: white;
  text-align: center;
  padding: 0.75rem 1rem;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 60;
  height: 80px;
  
  @media (min-width: 768px) {
    height: 44px;
  }
  
  a {
    color: white;
    text-decoration: underline;
    
    &:hover {
      text-decoration: none;
    }
  }
}
